html {
    margin: 0;
    padding: 0;
    font-family: serif, "Majesti";
}
body {
    margin: 0;
    padding: 0;
/*background-color: #d7e4c2;*/
    }

/*Global*/

.container{
            margin: 0 75px 0 75px;
        }
#main{
    background-color: #ffffff;
    padding: 25px 30px 150px 30px;
    overflow: auto;
        }
/*Global Navigation*/
#town-logo {
    height: 75px;
    width: 150.125px;
    float: left;
    margin-bottom: -10px;
    margin-left: 50px;   
        }
 nav {
    background-color: #41393d;
    list-style: none;
    text-align: right;
    padding: 1px 0 1px 0;
    text-transform: uppercase;
          }

.nav{
    margin-right: 50px;
        }

 nav li{
    display: inline-block;
    margin: 15px 15px 3px 15px;
    font-size: 12px;
        }

nav a:link {
    color: #ffffff;
    text-decoration: none;
}

nav a:visited {
    color: white;
    text-decoration: none;
}

nav a:hover {
    color:#d4a18d;
}
nav a:active {
    text-decoration: underline;
}
        /*Footer*/
footer {
    font-size: 12px;
    text-align: center;
    background-color: #41393d;
    color: #ffffff;
    position: relative;
    height: 110px;
    margin-top: -100px;
        }
footer p {
    padding: 45px 0 25px 0;
        }
.container {
    width: 75%;
}
.headers {
    text-align: right;
}
/*table*/
#price {
    text-align: right;
}
/*Img*/
#wok {
    padding: 150px 0 150px 0;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(images/wokbanner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        }
.banner-image ul li {
    list-style: none;
    display: inline;
    text-align: center;
    padding: 0 5px
        }

#dimsum {
    padding: 150px 0 150px 0;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(images/dimsum.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
#chowmein {
        padding: 150px 0 150px 0;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(images/chowmein.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/*Home Page*/

#dinner_box {
    float: right;
}
#lunch_box {
    float: left;
}

.box a {
    padding: 50px 50px 50px 50px;
    border-style: solid;
    border-width: 7px;
    border-color: #d7e4c2;
    text-transform: uppercase;
    line-height: 200px;
    color: #41393d;
    text-decoration: none;
}

.box a:hover {
    color: #be1e2d;
    border-color: #be1e2d;
}

/*Form*/

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #d7e4c2;
  color: 41393d;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
    background-color: #d4a18d;
}

.container {

    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
    margin-top: 50px;
    margin-bottom: 200px;
    margin-right: 25%;
    margin-left: 25%;
    width: 50%;
    display: block;
}
}